/* line 3, sass/_typography.scss */
#hub-content-wrapper img {
  max-width: none;
}
/* line 5, sass/_typography.scss */
#hub-content-wrapper h1 {
  text-transform: uppercase;
}
/* line 10, sass/_typography.scss */
#hub-content-wrapper h2 {
  font-size: 23px;
  line-height: 24px;
}
/* line 16, sass/_typography.scss */
#hub-content-wrapper h2.block span {
  padding: 4px 10px 0 10px;
}
/* line 22, sass/_typography.scss */
#hub-content-wrapper h3 {
  font-size: 18px;
  margin-top: 3px;
}
/* line 29, sass/_typography.scss */
#hub-content-wrapper h1.light, #hub-content-wrapper h2.light, #hub-content-wrapper h3.light {
  color: #0089c0;
}
/* line 33, sass/_typography.scss */
#hub-content-wrapper h1.semibold, #hub-content-wrapper h2.semibold, #hub-content-wrapper h3.semibold {
  font-weight: 600;
}
/* line 38, sass/_typography.scss */
#hub-content-wrapper li {
  color: #666;
  font-family: TelecomNational-Regular, sans-serif;
  font-size: 16px;
}

/* line 67, sass/_typography.scss */
.myriad, #hub-content-wrapper h1, #hub-content-wrapper h2, #hub-content-wrapper .nav-tabs a, #hub-content-wrapper .nav-tabs a:visited, #hub-content-wrapper .nav-tabs span, #hub-content-wrapper .hub-hero .hero-cta {
  font-family: TelecomNational-Semibold,sans-serif;
}

/* line 71, sass/_typography.scss */
.gm-style .gm-style-iw, .gm-style .gm-style-iw a, .gm-style .gm-style-iw span, .gm-style .gm-style-iw label, .gm-style .gm-style-iw div {
  font-weight: normal;
  font-size: 15px;
}
/* line 75, sass/_typography.scss */
.gm-style .gm-style-iw h2 a, .gm-style .gm-style-iw a h2 a, .gm-style .gm-style-iw span h2 a, .gm-style .gm-style-iw label h2 a, .gm-style .gm-style-iw div h2 a {
  font-size: 19px;
}
/* line 79, sass/_typography.scss */
.gm-style .gm-style-iw strong, .gm-style .gm-style-iw a strong, .gm-style .gm-style-iw span strong, .gm-style .gm-style-iw label strong, .gm-style .gm-style-iw div strong {
  font-size: 20px;
  margin-bottom: 10px;
}

/* line 2, sass/_general.scss */
.clearfix, #hub-content-wrapper .nav-tabs, #hub-content-wrapper .hub-hero, #hub-content-wrapper .hub-branch-hero {
  *zoom: 1;
}

/* line 6, sass/_general.scss */
.clearfix:before, #hub-content-wrapper .nav-tabs:before, #hub-content-wrapper .hub-hero:before, #hub-content-wrapper .hub-branch-hero:before,
.clearfix:after,
#hub-content-wrapper .nav-tabs:after,
#hub-content-wrapper .hub-hero:after,
#hub-content-wrapper .hub-branch-hero:after {
  display: table;
  content: "";
  line-height: 0;
}

/* line 11, sass/_general.scss */
.clearfix:after, #hub-content-wrapper .nav-tabs:after, #hub-content-wrapper .hub-hero:after, #hub-content-wrapper .hub-branch-hero:after {
  clear: both;
}

/* line 15, sass/_general.scss */
hr {
  background: none;
  border: solid 1px #bad3dc;
  border-width: 1px 0;
  height: 2px;
  margin: 15px 0;
  clear: both;
}
/* line 23, sass/_general.scss */
hr.hubs-hr-single {
  border-width: 1px 0 0;
}

/* line 29, sass/_general.scss */
#fancybox-outer {
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  border-radius: 10px;
  width: auto;
}

/* line 34, sass/_general.scss */
.hubs-overlay {
  padding: 30px;
  width: 502px;
}
/* line 38, sass/_general.scss */
.hubs-overlay h1 {
  font-size: 34px !important;
}
/* line 42, sass/_general.scss */
.hubs-overlay .hubs-fancybox-close {
  font-family: Verdana, sans-serif;
  font-size: 12px;
}
/* line 47, sass/_general.scss */
.hubs-overlay .hubs-fancybox-footer {
  padding: 14px 0 6px;
}
/* line 50, sass/_general.scss */
.hubs-overlay .hubs-fancybox-footer p {
  margin: 0;
}
/* line 55, sass/_general.scss */
.hubs-overlay .hubs-fancybox-close-replace {
  background: url(../images/hubs/close_46x46.png) no-repeat 0 0;
  display: block;
  height: 46px;
  position: absolute;
  text-indent: -5000px;
  right: -20px;
  top: -20px;
  width: 46px;
  z-index: 9999;
}

/* line 68, sass/_general.scss */
#fancybox-inner {
  overflow: visible !important;
}

/* line 71, sass/_general.scss */
#fancybox-close {
  display: none !important;
}

/* line 81, sass/_general.scss */
#hub-content-wrapper ul li {
  background: none;
  padding: 0;
}
/* line 86, sass/_general.scss */
#hub-content-wrapper ul.bullets {
  list-style-image: url(../images/hubs/bullet.gif);
  padding-left: 14px;
  margin-top: 20px;
}
/* line 91, sass/_general.scss */
#hub-content-wrapper ul.bullets li {
  padding-left: 10px;
}
/* line 99, sass/_general.scss */
#hub-content-wrapper .nav-tabs {
  width: 100%;
  margin: 0 !important;
}
/* line 105, sass/_general.scss */
#hub-content-wrapper .nav-tabs li {
  float: left;
  width: 20%;
  margin: 0;
}
/* line 109, sass/_general.scss */
#hub-content-wrapper .nav-tabs li .arrow-down {
  display: none;
}
/* line 111, sass/_general.scss */
#hub-content-wrapper .nav-tabs li.active .arrow-down {
  display: block;
}
/* line 115, sass/_general.scss */
#hub-content-wrapper .nav-tabs li:first-child a {
  border-left: 1px solid #d1e2e8;
}
/* line 133, sass/_general.scss */
#hub-content-wrapper .nav-tabs a, #hub-content-wrapper .nav-tabs a:visited, #hub-content-wrapper .nav-tabs span {
  display: block;
  text-align: center;
  background: #fff;
  border: 1px solid #d1e2e8;
  border-left: 0;
  border-bottom: 0;
  padding: 10px 8px;
  height: 34px;
  overflow: hidden;
  text-transform: uppercase;
  font-weight: 900;
  font-size: 13px;
  color: #004760;
  text-align: left;
  line-height: 16px;
}
/* line 153, sass/_general.scss */
#hub-content-wrapper .nav-tabs a:hover, #hub-content-wrapper .nav-tabs .active a {
  background: #f2f0f6;
}
/* line 158, sass/_general.scss */
#hub-content-wrapper .tab-content {
  position: relative;
}
/* line 161, sass/_general.scss */
#hub-content-wrapper .tab-content .tab-pane {
  position: absolute;
  width: 100%;
  display: none;
  left: 0;
  top: 0;
}
/* line 168, sass/_general.scss */
#hub-content-wrapper .tab-content .tab-pane.active {
  display: block;
}
/* line 175, sass/_general.scss */
#hub-content-wrapper .secondary-nav {
  overflow: hidden;
  *zoom: 1;
  background: url(/content/dam/telecomcms/content-images/business/hubs/border-image.png) repeat-x bottom;
  margin-bottom: 32px;
}
/* line 180, sass/_general.scss */
#hub-content-wrapper .secondary-nav h2 {
  margin-bottom: 8px;
}
/* line 184, sass/_general.scss */
#hub-content-wrapper .secondary-nav .left {
  float: left;
}
/* line 188, sass/_general.scss */
#hub-content-wrapper .secondary-nav .right {
  float: right;
}
/* line 192, sass/_general.scss */
#hub-content-wrapper .secondary-nav.nav-tabs .navigation-tabs {
  margin-bottom: 0 !important;
  list-style: none;
}
/* line 195, sass/_general.scss */
#hub-content-wrapper .secondary-nav.nav-tabs .navigation-tabs li {
  float: left;
  margin-bottom: 0;
  position: relative;
  width: auto;
}
/* line 202, sass/_general.scss */
#hub-content-wrapper .secondary-nav.nav-tabs .navigation-tabs li:first-child a {
  border-left: 0;
}
/* line 208, sass/_general.scss */
#hub-content-wrapper .secondary-nav.nav-tabs .navigation-tabs a {
  display: block;
  padding: 8px 16px 10px;
  color: #0089C0;
  font-weight: normal;
  text-transform: none;
  height: auto;
  border: none;
  background: #fff;
}
/* line 221, sass/_general.scss */
#hub-content-wrapper .secondary-nav.nav-tabs .navigation-tabs a:visited {
  color: #0089C0;
}
/* line 225, sass/_general.scss */
#hub-content-wrapper .secondary-nav.nav-tabs .navigation-tabs a:hover, #hub-content-wrapper .secondary-nav.nav-tabs .navigation-tabs a:active {
  background: #fff !important;
  text-shadow: black 0 0 0;
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFFFFFFF', endColorstr='#FFFFFFFF');
}
/* line 232, sass/_general.scss */
#hub-content-wrapper .secondary-nav.nav-tabs .navigation-tabs li.active {
  -webkit-box-shadow: #666666 0 2px 2px -1px;
  -moz-box-shadow: #666666 0 2px 2px -1px;
  box-shadow: #666666 0 2px 2px -1px;
  background: #fff;
}
/* line 235, sass/_general.scss */
#hub-content-wrapper .secondary-nav.nav-tabs .navigation-tabs li.active a {
  border: 1px solid #d1e2e8;
  -webkit-border-radius: 6px 6px 0 0;
  -moz-border-radius: 6px 6px 0 0;
  -ms-border-radius: 6px 6px 0 0;
  -o-border-radius: 6px 6px 0 0;
  border-radius: 6px 6px 0 0;
  border-bottom: 0;
  padding-bottom: 11px;
  text-shadow: black 0 0 0;
  color: #004760;
  background: #fff !important;
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFFFFFFF', endColorstr='#FFFFFFFF');
}
/* line 244, sass/_general.scss */
#hub-content-wrapper .secondary-nav.nav-tabs .navigation-tabs li.active a:hover, #hub-content-wrapper .secondary-nav.nav-tabs .navigation-tabs li.active a:active {
  text-decoration: none;
  cursor: default;
}
/* line 257, sass/_general.scss */
#hub-content-wrapper a.btn {
  padding-left: 14px;
}
/* line 269, sass/_general.scss */
#hub-content-wrapper a.btn.wide {
  width: 610px;
  margin-bottom: 14px;
}

/* line 5, sass/lib/_telecomui.scss */
#hub-content-wrapper .callus, #hub-content-wrapper .select-wrap label {
  font-weight: bold;
  font-size: 16px;
  *font-size: 14px;
  /* IE7 and below */
  background: #e5f5fb;
  padding: 5px 10px;
  color: #004760;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}

/********* DEFAULT DROPDOWN STYLING *********/
/* Dropdown control */
/* line 21, sass/lib/_telecomui.scss */
.selectBox-dropdown {
  min-width: 150px;
  position: relative;
  line-height: 1.5;
  text-decoration: none;
  text-align: left;
  outline: none;
  vertical-align: middle;
  height: 35px;
  background: url(../images/telecom-ui.png) no-repeat 0 -163px;
  display: inline-block;
  cursor: pointer;
}

/* line 36, sass/lib/_telecomui.scss */
.selectBox-dropdown:focus,
.selectBox-dropdown:focus .selectBox-arrow {
  border-color: #666;
}

/* line 40, sass/lib/_telecomui.scss */
.selectBox-dropdown.selectBox-menuShowing-bottom {
  -moz-border-radius-bottomleft: 0;
  -moz-border-radius-bottomright: 0;
  -webkit-border-bottom-left-radius: 0;
  -webkit-border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}

/* line 49, sass/lib/_telecomui.scss */
.selectBox-dropdown.selectBox-menuShowing-top {
  -moz-border-radius-topleft: 0;
  -moz-border-radius-topright: 0;
  -webkit-border-top-left-radius: 0;
  -webkit-border-top-right-radius: 0;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

/* line 58, sass/lib/_telecomui.scss */
.selectBox-dropdown .selectBox-label {
  padding: 0 16px;
  display: inline-block;
  white-space: nowrap;
  overflow: hidden;
  font-size: 14px;
  height: 33px;
  line-height: 33px;
}

/* line 69, sass/lib/_telecomui.scss */
.selectBox-dropdown .selectBox-arrow {
  position: absolute;
  top: 0;
  right: 0;
  width: 18px;
  height: 18px;
  background: url(/content/dam/telecomcms/icons/selectbox_arrow.png) no-repeat;
  margin-right: 5px;
  margin-top: 9px;
}

/* Dropdown menu */
/* line 80, sass/lib/_telecomui.scss */
.selectBox-dropdown-menu {
  position: absolute;
  z-index: 99999;
  max-height: 300px;
  min-height: 1em;
  border: solid 1px #BBB;
  /* should be the same border width as .selectBox-dropdown */
  background: #FFF;
  -moz-box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}

/* Inline control */
/* line 95, sass/lib/_telecomui.scss */
.selectBox-inline {
  min-width: 150px;
  outline: none;
  border: solid 1px #BBB;
  background: #FFF;
  display: inline-block;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  overflow: auto;
}

/* line 107, sass/lib/_telecomui.scss */
.selectBox-inline:focus {
  border-color: #666;
}

/* Options */
/* line 114, sass/lib/_telecomui.scss */
.selectBox-options,
.selectBox-options LI,
.selectBox-options LI A {
  list-style: none;
  display: block;
  cursor: default;
  padding: 0;
  margin: 0;
}

/* line 123, sass/lib/_telecomui.scss */
.selectBox-options.selectBox-options-top {
  border-bottom: none;
  margin-top: 1px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}

/* line 133, sass/lib/_telecomui.scss */
.selectBox-options.selectBox-options-bottom {
  border-top: none;
  -moz-border-radius-bottomleft: 5px;
  -moz-border-radius-bottomright: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}

/* line 143, sass/lib/_telecomui.scss */
.selectBox-options LI A {
  line-height: 1.5;
  padding: 1px 5px 1px 14px;
  white-space: nowrap;
  overflow: hidden;
  background: 6px center no-repeat;
  font-size: 14px;
  cursor: pointer;
}

/* line 153, sass/lib/_telecomui.scss */
.selectBox-options LI.selectBox-hover A {
  background-color: #EEE;
}

/* line 157, sass/lib/_telecomui.scss */
.selectBox-options LI.selectBox-disabled A {
  color: #888;
  background-color: transparent;
}

/* line 162, sass/lib/_telecomui.scss */
.selectBox-options LI.selectBox-selected A {
  background-color: #C8DEF4;
}

/* line 166, sass/lib/_telecomui.scss */
.selectBox-options .selectBox-optgroup {
  color: #666;
  font-weight: bold;
  line-height: 1.5;
  padding: 0 .3em;
  height: 24px;
  font-size: 14px;
  font-weight: bold;
  line-height: 24px;
  white-space: nowrap;
}

/* Disabled state */
/* line 180, sass/lib/_telecomui.scss */
.selectBox.selectBox-disabled {
  color: #888 !important;
}

/* line 184, sass/lib/_telecomui.scss */
.selectBox-dropdown.selectBox-disabled .selectBox-arrow {
  opacity: .5;
  filter: alpha(opacity=50);
  border-color: #666;
}

/* line 190, sass/lib/_telecomui.scss */
.selectBox-inline.selectBox-disabled {
  color: #888 !important;
}

/* line 194, sass/lib/_telecomui.scss */
.selectBox-inline.selectBox-disabled .selectBox-options A {
  background-color: transparent !important;
}

/* line 200, sass/lib/_telecomui.scss */
ul, ol {
  padding: 0;
  margin: 0;
  /*
  list-style: none;
  */
}

/* line 1, sass/_page-landing.scss */
#hub-content-wrapper {
  position: relative;
}
/* line 4, sass/_page-landing.scss */
#hub-content-wrapper .callus {
  position: absolute;
  right: 10px;
  top: 12px;
}
/* line 13, sass/_page-landing.scss */
#hub-content-wrapper .hub-hero {
  margin-bottom: 20px;
  /* VIDEO STUFF */
}
/* line 17, sass/_page-landing.scss */
#hub-content-wrapper .hub-hero .nav-tabs li {
  width: 16.66667%;
  *width: 16.5%;
}
/* line 22, sass/_page-landing.scss */
#hub-content-wrapper .hub-hero .nav-tabs li a {
  font-size: 14px;
  padding: 4px 8px;
  height: 46px;
}
/* line 29, sass/_page-landing.scss */
#hub-content-wrapper .hub-hero .left {
  width: 300px;
  padding: 20px;
  float: left;
  height: 348px;
  overflow: hidden;
  background: #e5f5fb;
  position: relative;
}
/* line 40, sass/_page-landing.scss */
#hub-content-wrapper .hub-hero .hero-cta {
  color: #004760;
  font-size: 18px;
  line-height: 18px;
  font-weight: 300;
  height: 56px;
  line-height: 56px;
  padding-left: 20px;
  background: url(../images/hubs/cta-arrow_279x56.png) no-repeat;
  margin-top: 30px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  position: absolute;
  width: 260px;
  bottom: 20px;
}
/* line 57, sass/_page-landing.scss */
#hub-content-wrapper .hub-hero .case-studies {
  width: 580px;
  float: left;
}
/* line 63, sass/_page-landing.scss */
#hub-content-wrapper .hub-hero .hub-video {
  width: 580px;
  height: 328px;
  background: #111;
  overflow: hidden;
  z-index: 1;
  position: relative;
}
/* line 71, sass/_page-landing.scss */
#hub-content-wrapper .hub-hero .hub-video .hub-video-image {
  width: 100%;
  height: 100%;
}
/* line 76, sass/_page-landing.scss */
#hub-content-wrapper .hub-hero .hub-video .hub.image-bg {
  width: 100%;
  height: 100%;
  display: block;
}
/* line 82, sass/_page-landing.scss */
#hub-content-wrapper .hub-hero .hub-video .hub-video-play, #hub-content-wrapper .hub-hero .hub-video .hub-video-overlay {
  background: url(../images/hubs/play_82x82.png) no-repeat center;
  height: 100%;
  width: 100%;
  overflow: hidden;
  position: absolute;
  cursor: pointer;
  /* Quick overlay fix */
}
/* line 94, sass/_page-landing.scss */
#hub-content-wrapper .hub-hero .hub-video .hub-video-overlay:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
}
/* line 102, sass/_page-landing.scss */
#hub-content-wrapper .hub-hero .tab-pane .hub-video-info {
  position: absolute;
  bottom: 0;
  z-index: 100;
  background: #222;
  background: rgba(34, 34, 34, 0.8);
  padding: 8px 10px 0;
}
/* line 110, sass/_page-landing.scss */
#hub-content-wrapper .hub-hero .tab-pane .hub-video-info h4 {
  color: #fff;
  font-weight: bold;
  font-size: 14px;
  margin-bottom: 4px;
}
/* line 117, sass/_page-landing.scss */
#hub-content-wrapper .hub-hero .tab-pane .hub-video-info p {
  color: #fff;
  font-size: 11px;
}
/* line 125, sass/_page-landing.scss */
#hub-content-wrapper .hub-hero .tab-content {
  height: 328px !important;
  overflow: hidden;
  box-shadow: none;
  margin:0;
}
/* line 134, sass/_page-landing.scss */
#hub-content-wrapper .hub-landing-bottom .left {
  width: 310px;
  margin-right: 30px;
  float: left;
}
/* line 140, sass/_page-landing.scss */
#hub-content-wrapper .hub-landing-bottom .hub-finder {
  float: left;
  width: 580px;
}
/* line 145, sass/_page-landing.scss */
#hub-content-wrapper .hub-landing-bottom .hub-finder-top {
  background:#FFFFFF;
  padding: 12px 20px 14px;
  border: 1px solid #d1e2e8;
  -webkit-border-radius: 3px 3px 0 0;
  -moz-border-radius: 3px 3px 0 0;
  -ms-border-radius: 3px 3px 0 0;
  -o-border-radius: 3px 3px 0 0;
  border-radius: 3px 3px 0 0;
}
/* line 150, sass/_page-landing.scss */
#hub-content-wrapper .hub-landing-bottom .hub-finder-top h2 {
  margin-bottom: 2px;
}
/* line 153, sass/_page-landing.scss */
#hub-content-wrapper .hub-landing-bottom .hub-finder-top p {
  margin-bottom: 0;
}
/* line 158, sass/_page-landing.scss */
#hub-content-wrapper .hub-landing-bottom .hub-finder-map {
  height: 700px;
  position: relative;
}
/* line 167, sass/_page-landing.scss */
#hub-content-wrapper #map-wrapper {
  width: 100%;
  height: 100%;
  position: absolute;
}
/* line 172, sass/_page-landing.scss */
#hub-content-wrapper #map-wrapper .arrow {
  background: url(/content/dam/telecomcms/content-images/business/hubs/maptop-arrow.png) no-repeat center top;
  width: 100%;
  height: 11px;
  position: absolute;
  z-index: 10;
  margin-top: -1px;
}
/* line 184, sass/_page-landing.scss */
#hub-content-wrapper #map-canvas {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
  width: 100%;
  height: 100%;
  background: url(../images/hubs/storefinder/loading.gif) no-repeat 50% 50%;
}
/* line 195, sass/_page-landing.scss */
#hub-content-wrapper #store-popup-inner {
  position: relative;
  overflow: hidden;
  font-family: TelecomNational-Semibold, sans-serif;
  font-size: 12px;
}
/* line 219, sass/_page-landing.scss */
#hub-content-wrapper .store-popup {
  width: 345px;
  overflow: hidden;
  color: #333;
  position: relative;
}
/* line 225, sass/_page-landing.scss */
#hub-content-wrapper .store-popup a:visited {
  color: #0089C0;
}
/* line 231, sass/_page-landing.scss */
#hub-content-wrapper .select-wrap {
  overflow: hidden;
  *zoom: 1;
  padding-bottom: 14px;
}
/* line 234, sass/_page-landing.scss */
#hub-content-wrapper .select-wrap label {
  float: left;
}
/* line 239, sass/_page-landing.scss */
#hub-content-wrapper .select-wrap #hub-select, #hub-content-wrapper .select-wrap .selectBox {
  float: right;
  width: 250px;
  margin-right: 20px;
  border: 2px solid #009AD8;
  border-radius: 4px 4px 4px 4px;
  background:#FFFFFF;
}

/* line 4, sass/_page-hub.scss */
#hub-content-wrapper .hub-branch-top h1 {
  float: left;
}
/* line 7, sass/_page-hub.scss */
#hub-content-wrapper .hub-branch-top a.back {
  float: right;
  font-size: 16px;
  padding: 4px 10px 4px 28px;
  margin-top: 12px;
  background: #e5f5fb;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  margin-right: 20px;
  margin-top: 0;
  width:220px;
}
/* line 14, sass/_page-hub.scss */
#hub-content-wrapper .hub-branch-top a.back:visited {
  color: #0089C0;
}
/* line 20, sass/_page-hub.scss */
#hub-content-wrapper .hub-branch-left {
  width: 630px;
  clear: left;
  float: left;
  margin-right: 30px;
}
/* line 27, sass/_page-hub.scss */
#hub-content-wrapper .hub-branch-hero {
  width: 630px;
  height: 400px;
  margin-bottom: 20px;
  position: relative;
}
/* line 34, sass/_page-hub.scss */
#hub-content-wrapper .hub-branch-hero .hub-branch-image, #hub-content-wrapper .hub-branch-hero .hub-branch-map {
  display: block;
  height: 400px;
  overflow: hidden;
}
/* line 42, sass/_page-hub.scss */
#hub-content-wrapper .hub-branch-hero .hub-branch-map {
  position: absolute;
  width: 630px;
  height: 400px;
  top: 0;
  z-index: 0;
}
/* line 50, sass/_page-hub.scss */
#hub-content-wrapper .hub-branch-hero .hub-branch-image {
  position: absolute;
  width: 630px;
  height: 400px;
  overflow: hidden;
  top: 0;
  z-index: 1;
}
/* line 57, sass/_page-hub.scss */
#hub-content-wrapper .hub-branch-hero .hub-branch-image img {
  width: 100%;
}
/* line 62, sass/_page-hub.scss */
#hub-content-wrapper .hub-branch-hero .hub-branch-details {
  position: absolute;
  bottom: 0;
  background: #000;
  background: url(/content/dam/telecomcms/content-images/business/hubs/blue-transparent.png);
  width: 100%;
  color: #fff;
  border-top: 1px solid #156272;
  font-size: 14px;
  line-height: 1.6em;
  z-index: 20;
}
/* line 73, sass/_page-hub.scss */
#hub-content-wrapper .hub-branch-hero .hub-branch-details .inner {
  padding: 12px 28px;
  overflow: hidden;
  *zoom: 1;
}
/* line 78, sass/_page-hub.scss */
#hub-content-wrapper .hub-branch-hero .hub-branch-details .left {
  width: 190px;
  float: left;
  margin-right: 20px;
}
/* line 84, sass/_page-hub.scss */
#hub-content-wrapper .hub-branch-hero .hub-branch-details .right {
  padding-left: 28px;
  border-left: 1px solid #fff;
  float: left;
}
/* line 90, sass/_page-hub.scss */
#hub-content-wrapper .hub-branch-hero .hub-branch-details .extra {
  padding-left: 28px;
  float: left;
}
/* line 95, sass/_page-hub.scss */
#hub-content-wrapper .hub-branch-hero .hub-branch-details a {
  color: #fff;
}
/* line 99, sass/_page-hub.scss */
#hub-content-wrapper .hub-branch-hero .hub-branch-details .actions {
  position: absolute;
  right: 28px;
  top: 0;
  height: 100%;
  width: 86px;
}
/* line 106, sass/_page-hub.scss */
#hub-content-wrapper .hub-branch-hero .hub-branch-details .actions a.map {
  width: 86px;
  text-align: center;
  line-height: 24px;
  margin-top: -12px;
  float: right;
  top: 50%;
  position: relative;
/*
  background-position: 0 -25px;
*/
}
/* line 118, sass/_page-hub.scss */
#hub-content-wrapper .hub-branch-hero .hub-branch-details .actions a.map:hover, #hub-content-wrapper .hub-branch-hero .hub-branch-details .actions a.map:active {
  background-position: 0 0;
  text-decoration: none;
}
/* line 123, sass/_page-hub.scss */
#hub-content-wrapper .hub-branch-hero .hub-branch-details .actions .close, #hub-content-wrapper .hub-branch-hero .hub-branch-details .actions .map {
  display: none;
}
/* line 126, sass/_page-hub.scss */
#hub-content-wrapper .hub-branch-hero .hub-branch-details .actions .close.active, #hub-content-wrapper .hub-branch-hero .hub-branch-details .actions .map.active {
  display: block;
}
/* line 134, sass/_page-hub.scss */
#hub-content-wrapper p.extrainfo {
  margin-bottom: 30px;
}
/* line 138, sass/_page-hub.scss */
#hub-content-wrapper .casestudy {
  overflow: hidden;
  *zoom: 1;
  margin-bottom: 30px;
}
/* line 142, sass/_page-hub.scss */
#hub-content-wrapper .casestudy ul {
  margin-left: 14px;
}
/* line 147, sass/_page-hub.scss */
#hub-content-wrapper .casestudy .media {
  width: 300px;
  margin-bottom: 10px;
}
/* line 150, sass/_page-hub.scss */
#hub-content-wrapper .casestudy .media.right {
  float: right;
  margin-left: 20px;
}
/* line 155, sass/_page-hub.scss */
#hub-content-wrapper .casestudy .media.left {
  float: left;
  margin-right: 20px;
}
/* line 161, sass/_page-hub.scss */
#hub-content-wrapper .casestudy .hub-video {
  width: 300px;
  height: 168px;
  overflow: hidden;
  background: #111;
  position: relative;
}
/* line 168, sass/_page-hub.scss */
#hub-content-wrapper .casestudy .hub-video .hub-video-overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  cursor: pointer;
  width: 300px;
  height: 168px;
  background: url(/content/dam/telecomcms/content-images/business/hubs/play_medium_54x54.png) no-repeat center;
  /* Quick overlay fix */
}
/* line 179, sass/_page-hub.scss */
#hub-content-wrapper .casestudy .hub-video .hub-video-overlay:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
}
/* line 184, sass/_page-hub.scss */
#hub-content-wrapper .casestudy .hub-video .hub-video-image {
  width: 300px;
  height: 168px;
  overflow: hidden;
}
/* line 190, sass/_page-hub.scss */
#hub-content-wrapper .casestudy .hub-video .hub-image {
  z-index: 10;
  position: relative;
}
/* line 195, sass/_page-hub.scss */
#hub-content-wrapper .casestudy .hub-video .hub-ytplayer {
  top: 0;
  position: absolute;
  z-index: 0;
}
/* line 203, sass/_page-hub.scss */
#hub-content-wrapper .hub-branch-right {
  width: 260px;
  float: left;
}
/* line 207, sass/_page-hub.scss */
#hub-content-wrapper .hub-branch-right .hub-bookvisit {
  margin-bottom: 20px;
  padding: 16px 14px;
  border: 1px solid #d1e2e8;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}
/* line 216, sass/_page-hub.scss */
#hub-content-wrapper .hub-branch-right a.btn {
  width: 220px;
  background-image: url(/content/dam/telecomcms/content-images/business/hubs/button-bg_220x66.png);
}
/* line 223, sass/_page-hub.scss */
#hub-content-wrapper .hub-branch-right .hub-branch-specifics .tab-content {
  border: none;
}
/* line 227, sass/_page-hub.scss */
#hub-content-wrapper .hub-branch-right .hub-branch-specifics .nav-tabs {
  border-bottom: none;
}
/* line 231, sass/_page-hub.scss */
#hub-content-wrapper .hub-branch-right .hub-branch-specifics .nav-tabs li {
  width: 50%;
}
/* line 235, sass/_page-hub.scss */
#hub-content-wrapper .hub-branch-right .hub-branch-specifics #team {
  margin-top: 10px;
/*
  border-top: 1px solid #d1e2e8;
*/
}
/* line 239, sass/_page-hub.scss */
#hub-content-wrapper .hub-branch-right .hub-branch-specifics #team li {
  border-bottom: 1px solid #d1e2e8;
  overflow: hidden;
  *zoom: 1;
  padding: 10px;
  margin-bottom: 0;
}
/* line 245, sass/_page-hub.scss */
#hub-content-wrapper .hub-branch-right .hub-branch-specifics #team h3 {
  margin-bottom: 0;
}
/* line 248, sass/_page-hub.scss */
#hub-content-wrapper .hub-branch-right .hub-branch-specifics #team p {
  margin-bottom: 0;
}
/* line 251, sass/_page-hub.scss */
#hub-content-wrapper .hub-branch-right .hub-branch-specifics #team img, #hub-content-wrapper .hub-branch-right .hub-branch-specifics #team .fakeimg {
  float: right;
  margin-left: 10px;
  width: 56px;
  height: 56px;
  background: #e8e8e8;
}
/* line 261, sass/_page-hub.scss */
#hub-content-wrapper .hub-branch-right .hub-branch-specifics #hours {
  margin-top: 10px;
}
/* line 264, sass/_page-hub.scss */
#hub-content-wrapper .hub-branch-right .hub-branch-specifics #hours ul {
  list-style: none;
}
/* line 265, sass/_page-hub.scss */
#hub-content-wrapper .hub-branch-right .hub-branch-specifics #hours strong {
  width: 40px;
  display: block;
  float: left;
}
/* line 271, sass/_page-hub.scss */
#hub-content-wrapper .hub-branch-right .hub-branch-specifics #hours h3 {
  margin: 16px 0;
  padding: 0 10px 16px;
  border-bottom: 1px solid #d1e2e8;
}
/* line 276, sass/_page-hub.scss */
#hub-content-wrapper .hub-branch-right .hub-branch-specifics #hours ul {
  padding: 0 10px;
}
/* line 283, sass/_page-hub.scss */
#hub-content-wrapper .hub-foreign {
  margin-top: 30px;
}

.hub .tab-content ul{
  padding:0 10px;
}

.clear{
clear:both;
}